.m{width:1200px;clear:both}
.warn div{padding:5px 0 0 60px;background:url('image/warn.gif') no-repeat;font-size:14px;line-height:200%;font: 14px/2 'microsoft yahei', arial, sans-serif;font-weight:bold;}
.warn h1{font-size:16px;margin:0}
.f_red {
	color:red;
}
input, select {
    vertical-align: middle;
    border-radius: 3px;
    border: #E6E6E6 1px solid;
    padding: 4px 5px;
}